body {
	padding-top: 50px;
	background-color: #111 !important;
	color: #aaa !important;
}

h1 {
	color: #fff !important;
}

.jumbotron {
	background: url('images/space.jpg');
	background-size: cover;
	background-position: 50% 50%;
}

.thumbnail {
	background-color: #222 !important;
}

.thumbnail .caption {
	color: #fff !important;
}